airbnb - is-touch-device 1.0.1 devDependencies status

Is the current JS environment a touch device?

  • 18 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 10 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli
    ^6.24.16.26.07.0.0-beta.3
    babel-plugin-add-module-exports
      ^0.2.11.0.41.0.4
      babel-plugin-istanbul
        ^4.1.46.0.06.0.0
        babel-preset-airbnb
          ^2.2.35.0.05.0.0
          babel-register
            ^6.24.16.26.07.0.0-beta.3
            chai
              ^4.0.24.2.04.2.0
              cross-env
                ^5.0.17.0.27.0.2
                editorconfig-tools
                  ^0.1.10.1.10.1.1
                  eslint
                    ^3.19.07.12.07.12.0
                    eslint-config-airbnb-base
                      ^11.2.014.2.014.2.0
                      eslint-plugin-import
                        ^2.3.02.22.12.22.1
                        in-publish
                          ^2.0.02.0.12.0.1
                          mkdirp
                            ^0.5.11.0.40.5.5
                            mocha
                              ^3.4.28.2.08.2.0
                              mocha-wrap
                                ^2.1.12.1.22.1.2
                                nyc
                                  ^10.3.215.1.015.1.0
                                  rimraf
                                    ^2.6.13.0.23.0.2
                                    safe-publish-latest
                                      ^1.1.11.1.41.1.4
                                      • 18 Dependencies total
                                      • 8 Up to date
                                      • 0 Pinned, out of date
                                      • 10 Out of date